class AddColumnsIntoTransferDetails < ActiveRecord::Migration
  def change
    add_column :transfer_details, :adjustment, :integer, null: true
    add_column :transfer_details, :reception_date, :date, null: true
  end
end
